<solidify-carousel-container class="carousel"></solidify-carousel-container>

<div class="buttons">
  <dlcm-home-main-button (click)="goToDeposit()"
                         [iconName]="iconNameEnum.deposit"
                         [subtitleToTranslate]="'home.pageContent.buttons.createDeposit.subtitle' | translate"
                         [titleToTranslate]="'home.pageContent.buttons.createDeposit.title' | translate"
  ></dlcm-home-main-button>

  <dlcm-home-main-button (click)="goToSearchResult()"
                         [iconName]="iconNameEnum.archive"
                         [subtitleToTranslate]="'home.pageContent.buttons.researchArchive.subtitle' | translate"
                         [titleToTranslate]="'home.pageContent.buttons.researchArchive.title' | translate"
  ></dlcm-home-main-button>
</div>
